Subject: Ticket Assigned - WWD issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 15:40:50 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD issue faisal                    Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi faisal, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0530482952            07:29 PM, 24th Nov                     faisal                    Waiting!           07:30 PM, 24th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:30 PM, 24th Nov                   Reenad                   Could you please share your order number so that I can assist you further?           07:30 PM, 24th Nov                     faisal                    6182978208           07:32 PM, 24th Nov                     faisal                    This is the order number           07:32 PM, 24th Nov                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           07:33 PM, 24th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:33 PM, 24th Nov                   Reenad                   Order 6182978208 appears to have been delivered and the entire order has been received           07:34 PM, 24th Nov                     faisal                    I didn't receive one item as I cancelled it from the app and I didn't take it from the delivery man           07:35 PM, 24th Nov                     faisal                    Giggles Jessica 3-in-1 White Wooden Convertible Crib with Storage (Up to 5 years) Color: White Quantity: 1           07:36 PM, 24th Nov                     faisal                    This is the item that I didn't receive it and take it!           07:36 PM, 24th Nov                     faisal                    However in the app it appears that I receive it!           07:36 PM, 24th Nov                   Reenad                   Product Giggles Jessica 3-in-1 White Wooden Convertible Crib with Storage (Up to 5 years) Color: White Quantity: 1   It appears that it was delivered to you on 11/24/22 1:31 PM           07:37 PM, 24th Nov                     faisal                    It was not deliver I DIDN'T receive it from the delivery man and I wrote in the bill that I didn't receive it as I cancelled it           07:38 PM, 24th Nov                     faisal                    I cancelled it many times in the app           07:39 PM, 24th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:39 PM, 24th Nov                     faisal                    Thank you for understanding!           07:40 PM, 24th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5340067